Subject: pkg/21272: jhead package is out of date
To: None <>
From: None <>
List: netbsd-bugs
Date: 04/22/2003 16:35:59
>Number:         21272
>Category:       pkg
>Synopsis:       jhead package is out of date
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Tue Apr 22 23:37:00 UTC 2003
>Originator:     Dave Camp
>Release:        NetBSD 1.6
System: NetBSD 1.6 NetBSD 1.6 (GENERIC) #0: Sun Sep 8 19:43:40 UTC 2002 i386
Architecture: i386
Machine: i386
The current version of the jhead package is 1.9. The current source code (from 
is 2.0 or 2.0.2)
package needs to be rebuilt